.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-85d3d6f3-1fed-ebb8-2fd1-f5e3f782287c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-85d3d6f3-1fed-ebb8-2fd1-f5e3f782287c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73e1a2a0-0439-c458-9ad5-08b81a80b759 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73e1a2a0-0439-c458-9ad5-08b81a80b759) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-44e7b8c8-98e0-67e4-663c-51a8c033ce60 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-44e7b8c8-98e0-67e4-663c-51a8c033ce60) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
